@charset "utf-8";
* {
margin:0;
padding:0;
}

/* nachalnie nastroiki zagolovkov vseh urovnei   */
h1, h2, h3, h4, h5, h6, h7
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, h7 a
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, h7 a:hover
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited, h7 a:visited
{
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
}
/* oformlenie ssylok na saite     */
a{
  text-decoration: underline;
  color:#004f64;
}
/*ssylka neposeshenay  */
a:link
{
   color: #004f64;
}
/*ssylka poseshenay  */
a:visited{
  color:#3b98b0;
}
/*ssylka pri navedenii*/
a:hover{
  text-decoration: none;
  color: #fe1919;
}

/*zagolovok uroven  1 */
h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover{
font-size:22px;
color: #3b98b0;
text-align:left;
margin-bottom:5px;
}
/*zagolovok uroven   2 Используется в заголовках контента */
h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover{
font-size: 20px;
color:#00219A;
font-family: Tahoma, Arial, Helvetica, Sans-Serif;
text-align:left;
margin-bottom:5px;
}
/*zagolovok uroven   3 */
h3, h3 a, h3 a:link, h3 a:visited, h3 a:hover{
font-size: 18px;
color: #00219A;
text-align:left;
margin-top:10px;
margin-bottom:5px;
text-decoration: underline;
}
/* zagolovoki uroveni  4-6 */
h4, h4 a, h4 a:link, h4 a:visited, h4 a:hover,h5, h5 a, h5 a:link, h5 a:visited, h5 a:hover,h6, h6 a, h6 a:link, h6 a:visited, h6 a:hover{
font-size:16px;
color: #3b98b0;
text-align:left;
}
/*zagolovok uroven   7 */
h7, h7 a, h7 a:link, h7 a:visited, h7 a:hover{
font-size: 50px;
color: #F0F0F0;
text-align:left;
}
/*oformlenie kartinok na saite   */
/*kartinka kak ssylka  */
a img {
	float:left;
	border: none;
}
/*kartinka v tekste  */
p img {
margin:auto;
float:left;
padding-bottom:5px;
padding-right:3px;
}

/*oformlenie abzacev na saite   */
p {
	margin: 0 0 5px 0;
}

html,body {
  font-size: 13px;
  font-family: Tahoma, Arial, Helvetica, Sans-Serif;
  height:100%;
  margin:0;
  padding:0;
  width:100%;
  color: #000000;
  }

#page {
width:100%;
height:100%;
display:table;
}

#wrapper {
height:100%;
display:table-row;
}

#header {
width: 1240px;
height:320px;
margin:auto;
padding-bottom:2px;
border-bottom: 5px solid #647484;
}

#h_left{
float:left;
}

#hl_top {
width: 280px;
height:180px;
background-image: url('../images/tank.jpg');
}
	
#hlb_left{
width: 120px;
height:140px;
padding-left:20px;
background-image: url('../images/Fon_menu.jpg');
float:left;
}

#hlb_right{
width: 130px;
height:140px;
padding-left:10px;
background-image: url('../images/Fon_menu.jpg');
float:right;
}

#top_rasporka{
width: 960px;
height:10px;
float:left;
background-image: url('../images/rasporka.jpg');
}

#h_middle {
float:left;
}


	

#hm_bot{
width: 400px;
height:310px;
/*
background-image: url('../images/zdanie.jpg');
*/
}

#h_right {
float:right;
}

#hr_top {
width: 560px;
height:90px;
background-image: url('../images/header.jpg');
background-repeat: no-repeat;
background-color:#B2B2BE;
}
	
#hr_bot{
width: 560px;
height:220px;
background-image: url('../images/text.jpg');
background-repeat: no-repeat;
}

#center {
clear:both;
width:1240px;
margin:auto;
}

#left {
float:left;
width:250px;
margin-top:5px;
margin-left:20px;
padding-right:9px;
border-right:1px solid gray;
}
#content80 {
float:left;
width:910px;
margin-top:20px;
margin-left:10px;
}
#content100{
width:100%;
margin-left:15px;
margin-top:20px;
}

#content ul li{
background: url('../images/blok.gif') no-repeat;
padding: 0 0 0 12px;
margin:5px;
list-style:none;}

#content p img {
padding:15px;
}

#rasporka {
clear:both;
min-height: 30px;
}

#footer {
width: 1240px;
margin:auto;	
height: 50px;
background:#647484;
}

#footerbg {
width: 1240px;
margin:auto;
padding-top: 3px;
border-top:3px solid #647484;
}





.button,input.button,button.validate {
background:#fe1919;
color:#fff;
margin:2px;
padding:2px 10px 2px 10px;
cursor:pointer;}

.moduletable {
font:12px Arial, Helvetica, sans-serif;
line-height:1.5;
text-align:left;
padding:0px;
margin:0px;
}

.moduletable h3{
font-size: 20px;
color:#00219A;
font-family: Tahoma, Arial, Helvetica, Sans-Serif;
text-align:left;
}

.moduletable p {padding:0px;}
.moduletable img {margin:0px;}
.moduletable ul li{
background: url('../images/blok.gif') no-repeat;
padding: 0 0 0 0px;
margin:0;
list-style:none;}